@font-face {
    font-family: "iconfont";
    /* Project id 4659670 */
    src: url('//at.alicdn.com/t/c/font_4659670_m5p9iv67kz.woff2?t=1724149750521') format('woff2'),
        url('//at.alicdn.com/t/c/font_4659670_m5p9iv67kz.woff?t=1724149750521') format('woff'),
        url('//at.alicdn.com/t/c/font_4659670_m5p9iv67kz.ttf?t=1724149750521') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right:before {
    content: "\e62f";
}